﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.757
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISMApi", "ISMApi\ISMApi.csproj", "{BD4C8DBF-2AA9-4A5A-8426-BD56F976CC42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD4C8DBF-2AA9-4A5A-8426-BD56F976CC42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD4C8DBF-2AA9-4A5A-8426-BD56F976CC42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD4C8DBF-2AA9-4A5A-8426-BD56F976CC42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD4C8DBF-2AA9-4A5A-8426-BD56F976CC42}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DAE36873-C77B-41F7-9CA0-1641F35AE721}
	EndGlobalSection
EndGlobal
